# Uses of Class
org.eclipse.birt.core.template.TextTemplate.TextNode

Packages that use TextTemplate.TextNode
Package
Description
org.eclipse.birt.core.template

## Uses of TextTemplate.TextNode in org.eclipse.birt.core.template

Methods in org.eclipse.birt.core.template with parameters of type TextTemplate.TextNode
Modifier and Type
Method
Description
`Object`
TextTemplate.Visitor.`visitText(TextTemplate.TextNode node, Object value)`